<?php

namespace App\Repository;

/**
 * ControlAnswerRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ControlAnswerRepository extends \Doctrine\ORM\EntityRepository
{
}
